import request from '@/utils/request'

// 运检站管理 - 查询列表
export function listInspectionStationAPI(query) {
    return request({
        url: '/inspectionStation/getInspectionStationList',
        method: 'GET',
        params: query,
    })
}

// 运检站管理 - 新增
export function addInspectionStationAPI(data) {
    return request({
        url: '/inspectionStation/addInspectionStation',
        method: 'POST',
        data,
    })
}

// 运检站管理 - 修改
export function updateInspectionStationAPI(data) {
    return request({
        url: '/inspectionStation/updateInspectionStation',
        method: 'POST',
        data,
    })
}

// 运检站管理 - 删除
export function delInspectionStationAPI(data) {
    return request({
        url: `/inspectionStation/delInspectionStation`,
        method: 'POST',
        data,
    })
}
